
/********** 首页banner **********/
#banner-ind{ width:100%; height:480px; position:relative;}
.flexslider{ margin:0px auto; position:relative; width:100%; height:480px; overflow:hidden; zoom:1;}
.flexslider .slides li{ width:100%; height:100%;}
.flex-direction-nav a{ width:70px; height:70px; line-height:99em; overflow:hidden; margin:-35px 0 0; display:block; background:url(../images/ad_ctr.png) no-repeat; position:absolute; top:50%; z-index:10; cursor:pointer; opacity:0; filter:alpha(opacity=0); -webkit-transition:all .3s ease; border-radius:35px;}
.flex-direction-nav .flex-next{ background-position:0 -70px; right:100px;}
.flex-direction-nav .flex-prev{ left:100px;}
.flexslider:hover .flex-next{ opacity:0.8; filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{ opacity:0.8; filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{ opacity:1; filter:alpha(opacity=50);}
.flex-control-nav{ width:100%; position:absolute; bottom:30px; text-align:center;}
.flex-control-nav li{ margin:0 4px; display:inline-block; zoom:1; *display:inline;}
.flex-control-paging li a{ display:block; width:26px; height:26px; background:url(../images/dot.png) no-repeat 0 -26px; overflow:hidden; text-indent:-99em; cursor:pointer;}
.flex-control-paging li a.flex-active, .flex-control-paging li.active a{ background-position:0 0;}
.flexslider .slides a img{ width:100%; height:480px; display:block;}

/********** 首页分层 **********/
/***** 首页产品 *****/
.indprod{ width:100%; height:455px; background:url(../images/imgindex/indprodbg.jpg) center center no-repeat;}
.indprod-l{ float:left; width:220px;}
.iprod-tit{ width:220px; height:210px; background-color:#1F7ECF; text-align:center;}
.iprod-tit h3{ font-size:30px; line-height:36px; color:#FFF; font-weight:normal; margin-bottom:8px; padding-top:70px;}
.iprod-tit p{ font-size:12px; line-height:24px; color:#FFF;}

.serieslist{ float:right; width:780px; margin-top:50px;}
.serieslist ul li{ float:left; width:360px; height:160px; margin:0 0 30px 30px; background-color:#FFF;}
.series-name{ float:left; width:180px; height:160px; background-color:#FFF; font-size:18px; line-height:160px; color:#595757; text-align:center;}
.serieslist ul li:hover .series-name{ background-color:#1F7ECF; color:#FFF;}
.series-img{ float:left; width:180px; height:160px; background-color:#FFF; position:relative; overflow:hidden;}
.series-img img{ width:100%; height:100%; position:absolute; top:0; left:0; transition:all 1s; behavior:url(../images/ie-css3.htc);}
.serieslist ul li:hover .series-img img{ width: 110%; height: 110%; top: -5%; left: -5%; behavior:url(../images/ie-css3.htc);}

/***** 首页关于顺泰 *****/
.indab{ width:100%; height:549px; background:url(../images/imgindex/indabbg.jpg) center center no-repeat;}
.indab ul{ width:1000px; height:549px; margin:0 auto;}
.indab li{ float:left; width:332px; height:274px; border-right:1px solid #FFF;}
.indab .td1, .indab .td4{ border-left:1px solid #FFF;}
.indab .td1, .indab .td2, .indab .td3{ border-bottom:1px solid #FFF;}
.indab li .inst{ background-color:#C72E28; color:#FFF; line-height:24px; padding:14px 20px; display:none;}
.indab li .bay{ position:relative; height:198px; font-size:16px; text-align:center;}
.indab .td1 .bay{ margin-top:77px; background-color:rgba(255,255,255,0.9); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E5FFFFFF, endcolorstr=#E5FFFFFF);}
.indab .td2 .bay{ margin-top:77px; background-color:rgba(255,255,255,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B2FFFFFF, endcolorstr=#B2FFFFFF);}
.indab .td3 .bay{ margin-top:77px; background-color:rgba(255,255,255,0.9); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E5FFFFFF, endcolorstr=#E5FFFFFF);}
.indab .td4 .bay{background-color:rgba(255,255,255,.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B2FFFFFF, endcolorstr=#B2FFFFFF);}
.indab .td5 .bay{ background-color:rgba(255,255,255,.9); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E5FFFFFF, endcolorstr=#E5FFFFFF);}
.indab .bay p.cn{ font-size:24px; line-height:30px; color:#666; text-align:center; padding-top:80px;}
.indab .bay p.en{ font-size:14px; line-height:24px; color:#666; text-align:center; text-transform:uppercase;}
.indab .more{ vertical-align:top;}
.indab .more div{ height:198px; font-size:14px; text-align:center; line-height:198px;}
.indab .more div a{ display:block; height:100%; color:#FFF; background-color:rgba(31,126,207,0.7); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E51F7ECF, endcolorstr=#E51F7ECF);}
.indab .more:hover div a{ background-color:rgba(31,126,207,0.9); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E51F7ECF, endcolorstr=#E51F7ECF); transition:all 0.5s;}


/***** 首页新闻 *****/
.indnews{ width:100%; height:437px; padding:60px 0; background:-webkit-linear-gradient(top, #ECECEC, #FAFAFA); background:-moz-linear-gradient(top, #ECECEC, #FAFAFA); background:-0-linear-gradient(top, #ECECEC, #FAFAFA); background:linear-gradient(top, #ECECEC, #FAFAFA);}
.inews-title{ width:428px; height:48px; padding:22px 28px 0 28px; border-bottom:1px solid #F0F0F0;}
.inews-title span{ float:left; display:block; padding:0 0 11px 0; border-bottom:2px solid #C4C4C4; font-size:18px; line-height:36px; color:#1F7ECF;}
.inews-title a{ float:right; display:block; padding:0 0 11px 0; font-size:14px; line-height:36px; color:#999;}
.inews-title a:hover{ color:#1F7ECF;}

/** 公司新闻 **/
.newsgs{ float:left; width:484px; height:435px; border:1px solid #F3EEEE; background-color:#FFF;}

.hsxwcont{ width:428px; height:324px; margin:36px 28px 0px 28px; position:relative;}
.inewgs-img{ width:428px; height:160px; text-align:center;}
.inewgs-img img{ width:428px; height:160px; margin:0 auto;}
.inewgs-txt{ width:428px; margin-top:12px;}
.inewgs-txt h6{ font-size:14px; line-height:36px; color:#555; font-weight:normal;}
.inewgs-txt p{ display:block; font-size:12px; line-height:20px; color:#999; text-indent:2em;}

.hsxwcont a.control{ position:absolute; top:60px; display:block; width:40px; height:40px; cursor:pointer; z-index:2; background: url(../images/arrow02.png) no-repeat }
.hsxwcont a.newsprev{ left:0; background-position:0 0;}
.hsxwcont a.newsnext{ right:0; background-position:-40px 0;}
.hsxwcont a.newsprev:hover{ background-position: 0 -40px;}
.hsxwcont a.newsnext:hover{ background-position: -40px -40px;}
.hsxwcont .desc{ display:none;}
.hsxwcont .bg{ display:none;}

.hsxwcont .ul{}
.hsxwcont .ul li{ float:left; width:428px; height:324px;}


/** 行业信息 **/
.newshy{ float:right; width:484px; height:435px; border:1px solid #F3EEEE; background-color:#FFF;}
.hyxwlist{ width:428px; padding:36px 28px 4px 28px;}
.hyxwlist ul{ width:100%;}
.hyxwlist ul li{ width:100%; height:72px; margin-bottom:36px;}
.inewhy-time{ float:left; width:68px; height:68px; margin-right:14px; border:2px solid #C4C4C4; background-color:#FFF; text-align:center;}
.inewhy-time label{ display:block; font-size:36px; line-height:36px; color:#999; padding-top:6px;}
.inewhy-time span{ display:block; font-size:14px; line-height:20px; color:#999;}
.inewhy-txt{ float:left; width:342px; height:72px;}
.inewhy-txt p{ padding:0px 0 4px 0; font-size:14px; line-height:24px; color:#1F7ECF;}
.inewhy-txt span{ display:block; width:342px; height:40px; font-size:12px; color:#999; line-height:20px; overflow:hidden; text-overflow:ellipsis;}
.hyxwlist ul li:hover .inewhy-time{ border-color:#1F7ECF; background-color:#1F7ECF; transition:all 0.5s;}
.hyxwlist ul li:hover .inewhy-time label{ color:#FFF;}
.hyxwlist ul li:hover .inewhy-time span{ color:#FFF;}
.hyxwlist ul li:hover .inewhy-txt p{ color:#666;}
.hyxwlist ul li:hover .inewhy-txt span{ color:#1F7ECF;}


/***** 首页案例 *****/
.indcase{ width:100%; height:650px; background:url(../images/imgindex/indcasebg.jpg) center center no-repeat;}
.icase-tit{ width:100%; padding:50px 0 40px 0;}
.icase-tit h3{ font-size:30px; font-weight:normal; line-height:36px; color:#FFF; margin-bottom:8px;}
.icase-tit p{ font-size:12px; line-height:24px; color:#FFF;}


.slide_zin{ float:left; width:100%;}
.slide_zin .bd{ float:left; width:100%; position:relative;}
.slide_zin .bd ul{ width:720px; height:220px; padding:40px; margin:0 auto;background-color:rgba(255,255,255,0.8) }
.slide_zin .bd ul li{ float:left; width:100%; padding:0;}
.slide_zin .bd ul li .l_360{ float:left; width:360px;}
.slide_zin .bd ul li .l_360 img{ width:360px; height:220px;}
.slide_zin .bd ul li .r_360{ float:right; width:324px; padding-left:36px;}
.slide_zin .bd ul li .r_360 .t_360_1{ float:left; width:100%; line-height:1.166;}
.slide_zin .bd ul li .r_360 .t_360_1 a{ color:#C72E28; font-size:24px; font-weight:bold; display:block; width:100%;}
.slide_zin .bd ul li .r_360 .t_360_2{ float:left; width:100%; height:108px; line-height:36px; margin-top:24px; overflow:hidden;}
.slide_zin .bd ul li .r_360 .t_360_2 a{ color:#333333; font-size:14px;}
.slide_zin .bd ul li .r_360 .t_360_3{ float:left; width:100%; margin-top:52px; text-align:right;}
.slide_zin .bd ul li .r_360 .t_360_3 a{ color:#666666; font-size:14px;}
.slide_zin .sprev{ position:absolute; width:37px; height:73px; left:0; top:50%; margin-top:0px; background:url(../images/casearrow.png) 0 0 no-repeat; cursor:pointer;}
.slide_zin .snext{ position:absolute; width:37px; height:73px; right:0; top:50%; margin-top:0px; background:url(../images/casearrow.png) -37px 0 no-repeat; cursor:pointer;}
.slide_zin .sprev:hover{ background-position:0 -73px;}
.slide_zin .snext:hover{ background-position:-37px -73px;}

.slide_zin .od{ float:left; width:100%; margin-top:40px;}
.slide_zin .hd{ float:left; width:100%; overflow:hidden;}
.slide_zin .hd ul{ float:left;}
.slide_zin .hd ul li{ float:left; width:16.666666%; cursor:pointer;}
.slide_zin .hd ul li .kimg{ float:left; width:82.52%; background-color:#6e6f74; padding:3px; margin:0 17.48% 0 0;}
.slide_zin .hd ul li .kimg .bimg{ display:block; line-height:0; background-color:#000; position:relative;}
.slide_zin .hd ul li .kimg .bimg .span_zin{ position:absolute; width:100%; line-height:1; left:0; top:50%; text-align:center; color:#bcbcbc; font-size:18px; margin-top:-5%; display:none;}
.slide_zin .hd ul li.on .kimg .bimg .span_zin{ opacity:0; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0;}
.slide_zin .hd ul li img{ display:block; width:100%; height:100%; opacity:0.4; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity:0.4; -webkit-transition:all 0.2s ease-out 0s; -moz-transition:all 0.2s ease-out 0s; -o-transition:all 0.2s ease-out 0s; transition:all 0.2s ease-out 0s;}
.slide_zin .hd ul li.on img{ opacity:1; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1;}
.elli{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}


